/*===============================================================*/
/* BREAD CRUMBS  */
.breadcrumb-frontend{
	margin-top:0px;
	margin-left:0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #3a4d62;
	line-height: normal;
	font-size: 0.9em;
	font-weight: normal;
	overflow:hidden;
	
}
.breadcrumb-sub { letter-spacing:1px;}
.breadcrumb-frontend-pagename{font-family: Arial, Helvetica, sans-serif; color: #0b76ba; line-height: normal; font-size: 10px; font-weight: normal;}
.breadcrumb-frontend-catname{font-family: Arial, Helvetica, sans-serif; color: #c7b99f; line-height: normal; font-size: 10px; font-weight: normal;}

.main-content .breadlink-frontend:link, .breadlink-frontend:link {font-family: Arial, Helvetica, sans-serif; color: #c7b99f; line-height: normal; font-size: 10px; font-weight: normal; text-decoration: none; }
.main-content .breadlink-frontend:visited, .breadlink-frontend:visited{font-family: Arial, Helvetica, sans-serif; color: #c7b99f; line-height: normal; font-size: 10px; font-weight: normal; text-decoration: none; }
.main-content .breadlink-frontend:active, .breadlink-frontend:active{font-family: Arial, Helvetica, sans-serif; color: #c7b99f; line-height: normal; font-size: 10px; font-weight: normal; text-decoration: none; }
.main-content .breadlink-frontend:hover, .breadlink-frontend:hover{font-family: Arial, Helvetica, sans-serif; color: #c7b99f; line-height: normal; font-size: 10px; font-weight: normal; text-decoration: none;  background-color: #FFFFFF;}

/*===============================================================*/

/*===============================================================*/
/*  SITE MAP  */
.sitemap-cont{
	width:100%;
}

.sitemap-main-cont{
	width:500px;
}

.sitemap-page-cont{
	height: 20px;
	width:500px;
	overflow:hidden; 
    display: inline-block; /*step one of hasLayout tripswitch*/
}
.sitemap-page-cont{
 	display: block; /*step two of tripswitch, regaining sanity*/
}
.sitemap-page{
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#006699;
	line-height: normal;
	padding-top: 4px;
	float: left;
	display: inline;
}
.sitemap-bullet {
	float:left;
	padding: 4px 2px 0 15px;
}
.sitemap-sub-cat{
	font-size: 12px;
	color: #2f2521;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 0.5cm;
	font-weight:bold;
}
.sitemap-sub-cat-1{font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #c99937; line-height: 0.5cm; font-weight:normal; margin-left: 21px;}
.sitemap-sub-cat-2{font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #c99937; line-height: 0.5cm; font-weight:normal; margin-left: 17px;}
.sitemap-sub-cat-3{font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #c99937; line-height: 0.5cm; font-weight:normal; margin-left: 17px;}
.sitemap-sub-cat-4{font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #c99937; line-height: 0.5cm; font-weight:normal; margin-left: 17px;}
.sitemap-sub-cat-5{font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #c99937; line-height: 0.5cm; font-weight:normal; margin-left: 17px;}

/*-- site map links -- */

a.sitemap-link-page:link{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0b76ba; text-decoration: none; font-weight: normal; padding: 2px;}
a.sitemap-link-page:visited{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0b76ba; text-decoration: none; font-weight: normal; padding: 2px;}
a.sitemap-link-page:active{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0b76ba; text-decoration: none; font-weight: normal; padding: 2px;}
a.sitemap-link-page:hover{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0b76ba; text-decoration: underline; font-weight: normal; padding: 2px; background-color:transparent; }





/*  --------------------------------------------- ------------------------- --------------------------------------------- ----------------------------------------*/
/*  --------------------------------------------- -------------------------MAIN CSS COPY-------------------------- ---------------------------------------------  */
/*  --------------------------------------------- ------------------------- --------------------------------------------- ----------------------------------------*/

